Version: app-emacs/outline-magic 0.9:0

Depends On: >=virtual/emacs-23

USE Flags:

0.9
"amd64 x86"
comments powered by Disqus